@font-face {
	font-family: "Ionicons";
	src: url("../../components/ionicons/fonts/ionicons.eot?v=1.4.0");
	src: url("../../components/ionicons/fonts/ionicons.eot?v=1.4.0#iefix") format("embedded-opentype"), url("../../components/ionicons/fonts/ionicons.ttf?v=1.4.0") format("truetype"), url("../../components/ionicons/fonts/ionicons.woff?v=1.4.0") format("woff"), url("../../components/ionicons/fonts/ionicons.svg?v=1.4.0#Ionicons") format("svg")
}
.ion {
	display: inline-block;
	font-family: "Ionicons";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-rendering: auto;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
.ion-star:before {
	content: '\f24e'
}
html, body {
	margin: 0;
	padding: 0
}


.prw-container {
	background: white;
	border: 1px solid #ccc;
	color: #4d4d4d;
	font-size: 12px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif
}
.prw-container a {
	cursor: pointer;
	text-decoration: none
}
.prw-container a:hover {
	text-decoration: underline
}
.prw-container img {
	border: 0;
	vertical-align: middle
}
.prw-container p {
	margin: 0
}
.prw-container .prw-header {
	background: #f2f2f2;
	border-bottom: 1px solid #ccc;
	font-size: 13px;
	padding: 7px 9px
}
.prw-container .prw-header a {
	color: #0a2b1a;
	display: block;
	font-weight: bold;
	line-height: 20px;
	text-align: center
}
.prw-container .prw-header a>span {
	background: url("../../images/frontend/logo.svg") no-repeat center center;
	background-size: 100%;
	display: block;
	height: 25px;
	margin: auto;
	text-indent: -100000px;
	width: 180px
}
.prw-container .prw-product {
	border-bottom: 1px solid #f2f2f2;
	border-top: 1px solid #f2f2f2;
	padding: 8px 9px
}
.prw-container .prw-product .prw-product-image {
	float: left
}
.prw-container .prw-product .prw-product-image a {
	display: block;
	height: 50px;
	line-height: 50px;
	text-align: center;
	width: 50px
}
.prw-container .prw-product .prw-product-container {
	margin-left: 60px
}
.prw-container .prw-product .prw-product-container .prw-product-title {
	font-size: 14px;
	font-weight: bold;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis
}
.prw-container .prw-product .prw-product-container .prw-product-title a {
	color: #0a2b1a!important
}
.prw-container .prw-product .prw-product-container .prw-product-write {
	margin-top: 5px
}
.prw-container .prw-product .prw-product-container .prw-product-write a {
	background: #18aaf2;
	background-image: -moz-linear-gradient(top, #9ccc0a 0, #68a629 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9ccc0a), color-stop(100%, #68a629));
	background-image: -webkit-linear-gradient(top, #9ccc0a 0, #68a629 100%);
	background-image: -o-linear-gradient(top, #9ccc0a 0, #68a629 100%);
	background-image: -ms-linear-gradient(top, #9ccc0a 0, #68a629 100%);
	background-image: linear-gradient(top, #9ccc0a 0, #68a629 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9ccc0a', endColorstr='#68a629', GradientType=0);
	background-repeat: repeat-x;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
	border: 1px solid #5c991f;
	border-radius: 2px;
	color: white!important;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	text-shadow: 0 1px 0 rgba(0,0,0,0.25);
	padding: 4px 10px
}
.prw-container .prw-product .prw-product-container .prw-product-write a:hover {
	background-color: #68a629;
	background-position: 0 -5px;
	text-decoration: none
}
.prw-container .prw-product .prw-product-container .prw-product-write a:active {
	background: #68a629;
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.1)!important
}
.prw-container .prw-reviews-sort-by {
	background: #f2f2f2;
	border-top: 1px solid #ccc;
	font-size: 12px;
	padding: 4px 9px
}
.prw-container .prw-reviews {
	border-top: 1px solid #ccc
}
.prw-container .prw-reviews .prw-no-reviews {
	padding: 10px
}
.prw-container .prw-reviews .prw-review+.prw-review {
	border-top: 1px solid #e6e6e6
}
.prw-container .prw-reviews .prw-review>a, .prw-container .prw-reviews .prw-review>a:visited {
	display: block;
	padding: 9px;
	text-decoration: none
}
.prw-container .prw-reviews .prw-review>a h3, .prw-container .prw-reviews .prw-review>a:visited h3 {
	color: #07c;
	font-size: 14px;
	line-height: 20px;
	margin: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}
.prw-container .prw-reviews .prw-review>a .review-content, .prw-container .prw-reviews .prw-review>a:visited .review-content {
	clear: both;
	color: #4d4d4d;
	font-size: 12px;
	line-height: 18px;
	margin-top: 5px
}
.prw-container .prw-reviews .prw-review>a .review-content .link, .prw-container .prw-reviews .prw-review>a:visited .review-content .link {
	color: #07c
}
.prw-container .prw-reviews .prw-review>a:active, .prw-container .prw-reviews .prw-review>a:visited:active, .prw-container .prw-reviews .prw-review>a:hover, .prw-container .prw-reviews .prw-review>a:visited:hover {
	background-color: #fafafa
}
.prw-container .prw-reviews .prw-review>a:active h3, .prw-container .prw-reviews .prw-review>a:visited:active h3, .prw-container .prw-reviews .prw-review>a:hover h3, .prw-container .prw-reviews .prw-review>a:visited:hover h3, .prw-container .prw-reviews .prw-review>a:active .link, .prw-container .prw-reviews .prw-review>a:visited:active .link, .prw-container .prw-reviews .prw-review>a:hover .link, .prw-container .prw-reviews .prw-review>a:visited:hover .link {
	color: #005999;
	text-decoration: underline
}
.prw-container .big-rating>a, .prw-container .small-rating>a {
	text-decoration: none;
	white-space: nowrap
}
.prw-container .big-rating .stars, .prw-container .small-rating .stars, .prw-container .big-rating p, .prw-container .small-rating p {
	display: inline-block;
	vertical-align: top
}
.prw-container .big-rating .stars, .prw-container .small-rating .stars {
	color: #e6e6e6;
	font-style: normal;
	position: relative;
	white-space: nowrap
}
.prw-container .big-rating .stars i.ion-star, .prw-container .small-rating .stars i.ion-star {
	display: inline-block;
	font-family: "Ionicons";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-rendering: auto;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
.prw-container .big-rating .stars .rate, .prw-container .small-rating .stars .rate {
	color: #ffbf00;
	height: 100%;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0
}
.prw-container .small-rating {
	line-height: 18px!important
}
.prw-container .small-rating .stars, .prw-container .small-rating .rate {
	font-size: 17px;
	height: 17px;
	width: 65px
}
.prw-container .small-rating p {
	color: #999!important;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 210px;
	white-space: nowrap
}
.prw-container .big-rating {
	line-height: 20px!important
}
.prw-container .big-rating .stars, .prw-container .big-rating .rate {
	font-size: 20px;
	height: 20px;
	width: 75px
}
.prw-container .big-rating p {
	color: #4d4d4d!important;
	font-size: 14px;
	margin-left: 3px
}
.ie8 .prw-container .prw-header a>span {
	background: 0;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/images/frontend/logo.png', sizingMethod='scale');
-ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/images/frontend/logo.png', sizingMethod='scale') ""
}
